.carrousel_inner ul li{float:left;list-style:none;margin:0;width:200px;height:200px;}
.carrousel_inner ul{margin:0;padding:0;height:200px;width:10000px;overflow:hidden;}
.carrousel_inner{float:left;width:90%;height:200px;overflow:hidden;}
.carrousel_left,.carrousel_right{height:200px;width:30px;float:left;}
.carrousel_left{background:url(nav_left.png) no-repeat left top;}
.carrousel_left:hover{background:url("nav_left.png") no-repeat scroll -50px top transparent}
.carrousel_right{background:url(nav_right.png) no-repeat right top;}
.carrousel_right:hover{background:url(nav_right.png) no-repeat -70px top;}
.left_inactive,.left_inactive:hover{background:url(nav_left.png) no-repeat -100px top;}
.right_inactive,.right_inactive:hover{background:url(nav_right.png) no-repeat -20px top;}
.carrousel{height:200px;margin:0 auto;width:100%;}
.container-pasador{width:100%;margin:0 auto; vertical-align:middle;}
.link{background-color:SkyBlue;border:2px solid gray;border-radius:3px;box-shadow:1px 1px 5px black;color:black;font-size:14px;font-weight:bold;margin-right:5px;padding:6px;text-decoration:none;}
h1{border-bottom:2px solid gray;color:silver;font-family:Arial;padding-bottom:15px;padding-left:50px;text-shadow:1px 1px black;margin-top:0;}